*{
    padding: 0;
    margin: 0;
}
div#exampleModal {
    padding-right: 0 !important;
}
body.modal-open {
    padding-right: 0 !important;
}
@font-face{
  font-family: "khalifah-script";
  src: url(../fonts/khalifah-script.otf);
}
@font-face{
  font-family: "wondar-quason-tree";
  src: url(../fonts/wondar-quason-tree.ttf);
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none!important;
  margin: 0!important;
}

input[type=number] {
  -moz-appearance: textfield!important;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #dae5d2 inset !important;
    color: #335C30!important;
}
::-webkit-scrollbar
{
  width: 0px;
  background-color: #000000;
}
div#exampleModal::-webkit-scrollbar
{
  width: 0px;
  background-color: #000000;
}
::-webkit-scrollbar-thumb
{
  background-color: #8BDC19;
  border-radius: 10px;
}

body{
  background: #FFFFFF;
   transition: background 1s ease-in-out;
}
body, html{
   font-family: "Inter Tight", sans-serif;
}
div#exampleModal {
    background: #ffffff33;
    background: rgb(0 0 0 / 20%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.common_padding_top {
  padding-top: 65px;
}
.common_padding_bottom {
  padding-bottom: 65px;
}
.common_paragraph p {
    color: #0000008A;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
}
.common_title {
    color: #000000;
    font-size: 56px;
    margin: 0;
    transition: all .5s linear;
    font-family: "wondar-quason-tree";
    /* line-height: 46px; */
}
.common_title {
    opacity: 0;
    filter: blur(20px);
    transform: translateY(30px);
    transition: opacity 0.8s ease-out,
                filter 1s ease-out,
                transform 0.8s ease-out;
}

.common_title.reveal {
    opacity: 1;
    filter: blur(0px);
    transform: translateY(0px);
}
.small_title {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    gap: 10px;
    display: flex;
    align-items: center;
    font-family: "Montserrat", sans-serif;
}
.head_centre {
    text-align: center;
    margin-bottom: 60px;
}
.head_centre .sub_title {
    justify-content: center;
    margin-bottom: 35px;
}
.text_green {
    color: #4D8831;
}
.width_93 {
    width: 93%;
    margin: auto;
}
.common_sub_title {
    color: #335C30;
    font-size: 32px;
    font-weight: 400;
    line-height: 32px;
}
.common_btn {
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 8px;
    display: flex;
    align-items: center;
    transition: 0.4s ease-out;
    will-change: transform;
    font-family: "Montserrat", sans-serif;
    display: flex;
    align-items: center;
    gap: 15px;
}
.common_btn:hover img {
    transform: rotate(45deg);
    transition: 0.4s ease-out;
}
.common_btn img{
  transition: 0.4s ease-out;
}
.common_btn:hover {
    transition: 0.4s ease-out;
    color: #000;
    will-change: transform;
}
.btn_centre {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}
.width_82 {
    width: 82%;
    margin: auto;
}
#button {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    font-size: 30px;
    color: #ebb61a;
}
#button iconify-icon {
    animation: up-down2 linear 4s;
  animation-iteration-count: infinite;
}
@keyframes up-down2{
  0% {
    transform:  translate(1px,5px)  ;
  }
  24% {
    transform:  translate(1px,10px)  ;
  }
  50% {
    transform:  translate(1px,5px)  ;
  }
  74% {
    transform:  translate(1px,10px)  ;
  }
  100% {
    transform:  translate(1px,5px)  ;
  }
}
#button:hover {
  cursor: pointer;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
#button img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    animation: up-down2 linear 4s;
  animation-iteration-count: infinite;
}
.fix_icon {
    position: fixed;
    bottom: 20%;
    right: 20px;
    z-index: 99;
    display: grid;
    gap: 8px;
}
.fix_icon a {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, #ffbf00, #999381);
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    font-size: 32px;
}
.whatsapp {
    background: #60a341 !important;
    animation: pulse-animation 2s infinite;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

.phone iconify-icon{
  animation: ringing 5s ease-in-out infinite;
}
@keyframes ringing {
  20% {
    transform: rotate(0deg);
  }
  21% {
    transform: rotate(10deg);
  }
  22% {
    transform: rotate(-10deg);
  }
  23% {
    transform: rotate(12deg);
  }
  24% {
    transform: rotate(-12deg);
  }
  25% {
    transform: rotate(12deg);
  }
  26% {
    transform: rotate(-12deg);
  }
  28% {
    transform: rotate(10deg);
  }
  30% {
    transform: rotate(-10deg);
  }
  32% {
    transform: rotate(5deg);
  }
  34% {
    transform: rotate(-5deg);
  }
  36% {
    transform: rotate(2deg);
  }
  38% {
    transform: rotate(0deg);
  }
}
.khalifah-script{
  font-family: "khalifah-script";
	color: #005da8;
}
.bg_light{
  background: #EEECE0;
}
.text_white{
  color: #fff;
}
.text_white img {
    filter: brightness(0) invert(1);
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f4f4f4;
  z-index: 999999;
}
#preloader #status {
  position: fixed;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 300px;
  margin: 0 auto;
  background: url(../images/loader.gif);
  background-size: cover;
  background-position: center;
  opacity: 1;
  transform: translate(-50%, -50%);
  visibility: visible;
  transition: all ease-in-out 0.9s;
  z-index: 9999999999;
}

/* End Preloader */
/* 404 */
.four-not-four {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	background: #ffbf0026;
  }
  .error {
    width: 100%;
    height: 350px;
    margin: auto;
    margin: 0px auto;
	  text-align: center;
  }
.error img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
  .error-text {
    width: 100%;
    text-align: center;
    margin-top: 0px;
  }
.error-text h2 {
    font-size: 34px;
    font-weight: 700;
    color: #020202;
    margin: 0px 0px 5px;
    text-transform: uppercase;
	font-family: "wondar-quason-tree";
}
.error-text p {
    font-size: 14px;
    color: #0000009d;
    font-weight: 400;
    margin: 0 auto;
    width: 380px;
}
.error-text a {
    background: #FFBF00;
    border: 0;
    color: #000;
    border-radius: 8px;
    padding: 12px 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    margin-top: 20px;
    display: inline-block;
}
  @media(max-width: 575px){
    .error{
        height: unset;
        text-align: center;
    }
    .error img{
        height: unset;
        width: 70%;
    }
    .error-text h2 {
        font-size: 24px;
    }
	  .error-text p{
		  width: unset;
	  }
  }